"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const getContainerMetadataPath_1 = require("./getContainerMetadataPath");
const fs_extra_1 = __importDefault(require("fs-extra"));
async function getContainerMetadata(containerPath) {
    const pathToMetadataFile = getContainerMetadataPath_1.getContainerMetadataPath(containerPath);
    if (await fs_extra_1.default.pathExists(pathToMetadataFile)) {
        return fs_extra_1.default.readJson(pathToMetadataFile);
    }
}
exports.getContainerMetadata = getContainerMetadata;
//# sourceMappingURL=getContainerMetadata.js.map