import { BundlingResult, NativePlatform, PackagePath } from 'ern-core';
export declare function bundleMiniApps(miniApps: PackagePath[], compositeDir: string, outDir: string, platform: NativePlatform, { bundleOutput, pathToYarnLock, dev, sourceMapOutput, baseComposite, jsApiImplDependencies, resolutions, metroExtraNodeModules, extraJsDependencies, resetCache, }?: {
    bundleOutput?: string;
    pathToYarnLock?: string;
    dev?: boolean;
    sourceMapOutput?: string;
    baseComposite?: PackagePath;
    jsApiImplDependencies?: PackagePath[];
    resolutions?: {
        [pkg: string]: string;
    };
    metroExtraNodeModules?: {
        [pkg: string]: string;
    };
    extraJsDependencies?: PackagePath[];
    resetCache?: boolean;
}): Promise<BundlingResult>;
export declare function bundleMiniAppsFromComposite({ bundleOutput, compositeDir, dev, outDir, platform, resetCache, sourceMapOutput, }: {
    bundleOutput?: string;
    compositeDir: string;
    dev?: boolean;
    outDir: string;
    platform: NativePlatform;
    resetCache?: boolean;
    sourceMapOutput?: string;
}): Promise<BundlingResult>;
