import { ContainerGeneratorConfig, ContainerGenResult } from './types';
import { BundlingResult } from 'ern-core';
declare type ContainerGeneratorAction = (config: ContainerGeneratorConfig) => Promise<any>;
declare type PostBundleAction = (config: ContainerGeneratorConfig, bundle: BundlingResult, reactNativeVersion: string) => Promise<any>;
export declare function generateContainer(config: ContainerGeneratorConfig, { fillContainerHull, postCopyRnpmAssets, postBundle, }?: {
    fillContainerHull?: ContainerGeneratorAction;
    postCopyRnpmAssets?: ContainerGeneratorAction;
    postBundle?: PostBundleAction;
}): Promise<ContainerGenResult>;
export {};
